View Issue Details

IDProjectCategoryView StatusLast Update
0000520CaseTalk ModelerModel Validationpublic2014-09-25 16:43
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000520: Unknown datatypes should trigger a warning
DescriptionThere's a wizard to derive datatypes. However if this is never used, and some datatypes are missing, the user should be warned for this.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-17 22:17 BCP Software New Issue
2014-09-17 22:17 BCP Software Status new => assigned
2014-09-17 22:17 BCP Software Assigned To => BCP Software
2014-09-25 16:43 BCP Software Status assigned => resolved
2014-09-25 16:43 BCP Software Fixed in Version => 8.1
2014-09-25 16:43 BCP Software Resolution open => fixed
2014-09-25 16:43 BCP Software Target Version Future => 8.1
2016-01-20 12:59 BCP Software Category Validation => Well Formednes Rules
2016-01-20 13:00 BCP Software Category Well Formednes Rules => Model Validation